@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #010100;
	font-size: 12px;
	color: #261e10;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/tzcq/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_668 {
	background-image: url(http://ue1.17173.itc.cn/tzcq/page_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_418 {
	background-image: url(http://ue1.17173.itc.cn/tzcq/index_16.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_411 {
	background-image: url(http://ue1.17173.itc.cn/tzcq/index_70.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_jt {
	border: 1px solid #b2a286;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #787878;
}
.bk_white {
	border: 1px solid #fff;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d3c2a3;
	padding-bottom: 3px;
}
.cTop,.cTop a:link,.cTop a:visited,.cTop a:active { color: #fff; text-decoration: none; }
.cTop a:hover{
	color: #fd5600;
	text-decoration: none;
}
.cTop2,.cTop2 a:link,.cTop2 a:visited,.cTop2 a:active {
	color: #1c1c1c;
	text-decoration: none;
	padding: 6px;
}
.cTop2 a:hover{
	color: #fff;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/tk1209/index_114.jpg);
	padding: 6px;
}
.cGreya5,.cGreya5 a:link,.cGreya5 a:visited,.cGreya5 a:active { color: #c2bca5; text-decoration: none; }
.cGreya5 a:hover{ color: #c2bca5; text-decoration: underline; }
.cGrey00,.cGrey00 a:link,.cGrey00 a:visited,.cGrey00 a:active { color: #6e0000; text-decoration: none; }
.cGrey00 a:hover{ color: #6e0000; text-decoration: underline; }
.cGrey4a,.cGrey4a a:link,.cGrey4a a:visited,.cGrey4a a:active { color: #4a4a4a; text-decoration: none; }
.cGrey4a a:hover{ color: #4a4a4a; text-decoration: underline; }
.cBrown25,.cBrown25 a:link,.cBrown25 a:visited,.cBrown25 a:active { color: #765d25; text-decoration: none; }
.cBrown25 a:hover{ color: #765d25; text-decoration: underline; }
.cBrown00,.cBrown00 a:link,.cBrown00 a:visited,.cBrown00 a:active { color: #781e00; text-decoration: none; }
.cBrown00 a:hover{ color: #781e00; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #c3170a; text-decoration: none; }
.cRed a:hover{ color: #c3170a; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fbe8a6; text-decoration: none; }
.cYellow a:hover{ color: #fbe8a6; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #ffb801; text-decoration: none; }
.cOrange a:hover{ color: #ffb801; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p122 { font-size: 12px; line-height: 24px; }
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p14{ font-size: 14px;	line-height: 24px;}
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 24px; font-weight: bold;}
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdRight10{ padding-right: 10px; }
.pdTop5 {
	padding-top: 5px;
}
.pdTop10 {
	padding-top: 10px;
}
.pdTop14 {
	padding-top: 14px;
}
.pdTop19 {
	padding-top: 19px;
}
ul, ol, dl, li { list-style: none; }
input.text {
	height: 25px;
	line-height: 25px;
	width: 189px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 14px;
	font-weight: normal;
	color: #898a8b;
	text-align: center;
	border:1px solid #918062;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
}
/*---list1---*/
.list1{ padding: 2px 0 5px 5px; margin: 2px 0 3px 0; width: 330px; }
.list1 li{ float: left; clear: both; width: 330px; height: 15px; padding: 4px 0; margin: 0 0 0 3px; }
.list1 li,.list1 li a{ line-height: 15px; font-size: 12px; color: #703505; text-decoration: none; }
.list1 li a:hover{ line-height: 15px; font-size: 12px; color: #703505; text-decoration: underline; }
.list1 li span{ float: left; width: 70px; font-size: 12px; color: #703505; height: 15px; line-height: 15px; text-align: center; }
/*--list2---*/
.list2{ padding:0 auto; margin:0 auto; width:648px; }
.list2 li{
	float:left;
	clear:both;
	width:648px;
	height:19px;
	padding:3px 0 3px 10px;
	margin:2px 0 0 3px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.list2 li,.list2 li a{
	line-height:19px;
	font-size:14px;
	color:#5c5b5a;
	text-decoration:none;
	font-weight: normal;
}
.list2 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#5c5b5a;
	text-decoration: none;
	font-weight: normal;
}
.list2 li span{ float:right; width:67px; font-size:14px; color:#5c5b5a; height:19px; line-height:18px; text-align:center;}
/*--list3---*/
.list3{ padding: 2px 0 2px 2px; margin: 2px 0 2px 0; width: 98%; }
.list3 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 2px; }
.list3 li,.list3 li a{ line-height: 15px; font-size: 12px; color: #5c5c5c; text-decoration: none; }
.list3 li a:hover{ line-height: 15px; font-size: 12px; color: #5c5c5c; text-decoration: underline; }
.list3 li span{ float: right; width: 30%; font-size: 12px; color: #999999; height: 15px; line-height: 15px; text-align: center; }
/*--list4---*/
.list4{ padding: 2px 0 2px 2px; margin: 2px 0 2px 0; width: 98%; }
.list4 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 2px; }
.list4 li,.list4 li a{ line-height: 15px; font-size: 14px; color: #c8baa4; text-decoration: none; }
.list4 li a:hover{ line-height: 15px; font-size: 14px; color: #c8baa4; text-decoration: underline; }
.list4 li span{ float: right; width: 30%; font-size: 12px; color: #8a8a8a; height: 15px; line-height: 15px; text-align: center; }
/*---list5---*/
.list5{ padding:0 auto; margin:0 auto; width:544px; }
.list5 li{
	float:left;
	clear:both;
	width:544px;
	height:19px;
	padding:3px 0 3px 0;
	margin:2px 0 0 3px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.list5 li,.list5 li a{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration:none;
	font-weight: normal;
}
.list5 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration: none;
	font-weight: normal;
}
.list5 li span{ float:right; width:57px; font-size:14px; color:#472428; height:19px; line-height:18px; text-align:center;}
.BBSlist{ padding:10px 0; margin:0 auto; width:390px; }
.BBSlist li{ float:left;clear:both; width:390px; height:18px;padding:4px 0 4px 5px; margin:0;}
.BBSlist li,.BBSlist li a{line-height:18px; font-size:14px; color:#000000; text-decoration:none;}
.BBSlist li a:hover{line-height:18px; font-size:14px; color:#000000; text-decoration: underline;}
.BBSlist li span{ float:right; width:63px; font-size:12px; color:#885a3e; height:18px; line-height:18px; text-align:center;}
.clear { clear: both; zoom:1;}
#moreNewlinw{ clear:both;  text-align:right; padding:5px 10px 0 220px; margin:0; width:160px; font-size:12px; color:#000a10;}
#moreNewlinw a{ font-size:12px; color:#000a10;}
/*---JTlist1---*/
.jtList1{ width:960px; padding:0 auto; margin:0 0px 0 0px;}
.jtList1 img{
	width:156px;
	height:116x;
	display:block;
	margin: 0px;
	background-position: center center;
}
.jtList1 ul{ padding:3px 5px 0 10px; margin:6px 5px 0 6px; height:155px}
.jtList1 li{
	float:left;
	margin:2px 15px 2px 15px;
	text-align:center;
	width:156px;
	height:116px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#5e5e5e;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList1 li a:hover{ font-size:12px; color:#5e5e5e; text-decoration: underline;font-weight: normal; }
.jtList1 li span{ clear:both; text-align:center; width:156px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:233px; padding:0 auto; margin:0 0px 0 0px;}
.jtList2 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #FFFFFF;
	border: 1px solid #b2a286;
}
.jtList2 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:315px}
.jtList2 li{
	float:left;
	margin:2px 5px 22px 20px;
	text-align:center;
	width:162px;
	height:122px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#5e5e5e;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList2 li a:hover{ font-size:12px; color:#5e5e5e; text-decoration: underline;font-weight: normal; }
.jtList2 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:274px; padding:0 auto; margin:0 0px 0 0px;}
.jtList3 img{
	width:120px;
	height:90x;
	display:block;
	margin: 0px;
	background-position: center center;
}
.jtList3 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 5px; height:115px}
.jtList3 li{
	float:left;
	margin:2px 2px 2px 5px;
	text-align:center;
	width:120px;
	height:90px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#c2bca5;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:12px; color:#c2bca5; text-decoration: underline;font-weight: normal; }
.jtList3 li span{ clear:both; text-align:center; width:120px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/tzcq/index_134.jpg);
	font-weight: bold;
}
.left1qieout{color:#5d5d5d;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/tzcq/index_137.jpg);
	font-weight: bold;}
/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
.slidingDoorFivequhuan { width: 84px; height: 30px; font-size: 12px; text-decoration: none; color: #ffffff; font-weight: bold; background-image: url(http://ue1.17173.itc.cn/tk1209/index_22.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #ffffff; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 12px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 84px; height: 30px; margin-right: 0; font-size: 12px; text-decoration: none;  }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #ffffff; font-weight: bold; font-size: 12px; line-height: 30px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #8a8a8a; font-weight: bold; font-size: 12px; line-height: 30px; }
 
#slidingDoorFive { width: 422px; height: 30px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue1.17173.itc.cn/tk1209/index_23.jpg); background-repeat: repeat-x; background-position: left top;  }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5, #slidingDoorFivecontent6, #slidingDoorFivecontent7 { float: left; width: 84px; height: 30px; text-align: center; margin: 0; line-height: 30px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5, #slidingDoorFiveccontent6, #slidingDoorFiveccontent7 { width: 422px; clear: both; text-align: left; padding: 0px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
